Bug 1437594 - Datepicker freezes after the first run of the "C & U Gap Collection".
Summary: Datepicker freezes after the first run of the "C & U Gap Collection".
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.8.0
Assignee: Milan Zázrivec
QA Contact: Nandini Chandra
URL:
Whiteboard: ui:c&u
Depends On: 1432461
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-30 15:39 UTC by Satoe Imaishi
Modified: 2017-05-31 14:44 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.9
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1432461
Environment:
Last Closed: 2017-05-31 14:44:25 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-03-30 18:08:26 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/b1b9dc3d646dbc97198b8ec3a75d0f17c4332395

commit b1b9dc3d646dbc97198b8ec3a75d0f17c4332395
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Wed Mar 29 12:26:35 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 30 14:05:43 2017 -0400

    Merge pull request #821 from mzazrivec/dont_set_calendar_dates_in_ops_explorer
    
    Don't set calendar dates globally in ops/explorer.html
    (cherry picked from commit 01ade5650c3302dabe4582526525361373a39c83)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1437594

 app/assets/javascripts/miq_application.js | 2 +-
 app/views/report/explorer.html.haml       | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

Comment 3 Nandini Chandra 2017-05-10 16:45:43 UTC
Verified in 5.8.0.13

Comment 5 errata-xmlrpc 2017-05-31 14:44:25 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.